// font_arabe 8x5 pour Nokia 3310 LCD screen
static const unsigned short FontLookupArabe [][5] =
{
  { 0x00,0x00,0x3E,0x00,0x00 },  // Table index 0x00 , alef_s_d       
  { 0x00,0x00,0x3E,0x20,0x20 },  // Table index 0x01 , alef_g         
  { 0x30,0x20,0xA0,0x20,0x30 },  // Table index 0x02 , baa_s_g        
  { 0x20,0x20,0xA0,0x30,0x00 },  // Table index 0x03 , baa_d          
  { 0x20,0x20,0xA0,0x20,0x20 },  // Table index 0x04 , baa_m          
  { 0x30,0x24,0x20,0x24,0x30 },  // Table index 0x05 , taa_s_g        
  { 0x24,0x20,0x24,0x30,0x00 },  // Table index 0x06 , taa_d          
  { 0x20,0x24,0x30,0x24,0x20 },  // Table index 0x07 , taa_m          
  { 0x30,0x24,0x22,0x24,0x30 },  // Table index 0x08 , thaa_s_g       
  { 0x24,0x22,0x24,0x30,0x00 },  // Table index 0x09 , thaa_d         
  { 0x20,0x24,0x32,0x24,0x20 },  // Table index 0x0a , thaa_m         
  { 0x64,0x94,0x8C,0xAC,0x04 },  // Table index 0x0b , jeem_s         
  { 0x28,0x28,0xA8,0x30,0x20 },  // Table index 0x0c , jeem_m         
  { 0x20,0x28,0xA8,0x28,0x30 },  // Table index 0x0d , jeem_d         
  { 0x64,0x94,0x8C,0xAC,0x14 },  // Table index 0x0e , jeem_g         
  { 0x64,0x94,0x8C,0x8C,0x04 },  // Table index 0x0f , 7aa_s          
  { 0x28,0x28,0x28,0x30,0x20 },  // Table index 0x10 , 7aa_m          
  { 0x20,0x28,0x28,0x28,0x30 },  // Table index 0x11 , 7aa_d          
  { 0x64,0x94,0x8C,0x8C,0x14 },  // Table index 0x12 , 7aa_g          
  { 0x64,0x94,0x8D,0x8C,0x04 },  // Table index 0x13 , khaa_s         
  { 0x28,0x2A,0x28,0x30,0x20 },  // Table index 0x14 , khaa_m         
  { 0x20,0x28,0x2A,0x28,0x30 },  // Table index 0x15 , khaa_d         
  { 0x48,0xA8,0x9A,0x98,0x28 },  // Table index 0x16 , khaa_g         
  { 0x00,0x40,0x48,0x70,0x00 },  // Table index 0x17 , dal_s_d        
  { 0x00,0x40,0x48,0x70,0x40 },  // Table index 0x18 , dal_g_m        
  { 0x00,0x40,0x4A,0x70,0x00 },  // Table index 0x19 , thal_s_d       
  { 0x00,0x40,0x4A,0x70,0x40 },  // Table index 0x1a , thal_g_m       
  { 0x80,0x80,0x40,0x30,0x20 },  // Table index 0x1b , raa_g_m        
  { 0x80,0x80,0x40,0x34,0x20 },  // Table index 0x1c , zeen_g_m       
  { 0x80,0x80,0x40,0x30,0x00 },  // Table index 0x1d , raa_s_d        
  { 0x80,0x80,0x40,0x34,0x00 },  // Table index 0x1e , zeen_s_d       
  { 0x30,0x20,0x30,0x20,0x30 },  // Table index 0x1f , seen_d_m       
  { 0x30,0x24,0x32,0x24,0x30 },  // Table index 0x20 , sheen_d_m      
  { 0x30,0x20,0x70,0x28,0x38 },  // Table index 0x21 , sad_d_m        
  { 0x30,0x20,0x72,0x28,0x38 },  // Table index 0x22 , dhad_d_m       
  { 0x20,0x7E,0x28,0x28,0x30 },  // Table index 0x23 , 6aa_d_m_g_s    
  { 0x20,0x7E,0x28,0x2A,0x30 },  // Table index 0x24 , zaa_d_m_s_g    
  { 0x60,0x90,0x8E,0x8A,0x08 },  // Table index 0x25 , 3een_s         
  { 0x20,0x20,0x30,0x28,0x28 },  // Table index 0x26 , 3een_d         
  { 0x20,0x28,0x38,0x28,0x20 },  // Table index 0x27 , 3een_m         
  { 0x60,0x90,0x8C,0x8C,0x10 },  // Table index 0x28 , 3een_g         
  { 0x62,0x90,0x8E,0x8A,0x08 },  // Table index 0x29 , gheen_s        
  { 0x20,0x20,0x38,0x2A,0x20 },  // Table index 0x2a , gheen_d        
  { 0x20,0x28,0x3A,0x28,0x20 },  // Table index 0x2b , gheen_m        
  { 0x62,0x90,0x8C,0x8C,0x10 },  // Table index 0x2c , gheen_g        
  { 0x30,0x22,0x20,0x2C,0x3C },  // Table index 0x2d , faa_g          
  { 0x22,0x20,0x2C,0x3C,0x00 },  // Table index 0x2e , faa_d          
  { 0x20,0x38,0x2A,0x38,0x20 },  // Table index 0x2f , faa_m          
  { 0x30,0x22,0x20,0x2C,0x1C },  // Table index 0x30 , faa_s          
  { 0x30,0x40,0x82,0x58,0x3A },  // Table index 0x31 , quaaf_s        
  { 0x22,0x22,0x20,0x2C,0x1C },  // Table index 0x32 , quaaf_d        
  { 0x20,0x3A,0x28,0x3A,0x20 },  // Table index 0x33 , quaaf_m        
  { 0x60,0x80,0x92,0x98,0x7A },  // Table index 0x34 , quaaf_g        
  { 0x68,0x4E,0x4A,0x40,0x3E },  // Table index 0x35 , kaaf_s_g       
  { 0x20,0x24,0x2A,0x32,0x22 },  // Table index 0x36 , kaaf_m         
  { 0x20,0x24,0x2A,0x32,0x02 },  // Table index 0x37 , kaaf_d         
  { 0x60,0x80,0x80,0x80,0x7C },  // Table index 0x38 , lamm_s_g       
  { 0x20,0x20,0x20,0x3E,0x00 },  // Table index 0x39 , lamm_d         
  { 0x20,0x20,0x3E,0x20,0x20 },  // Table index 0x3a , lamm_m         
  { 0xF8,0x0E,0x0A,0x0E,0x00 },  // Table index 0x3b , meem_s         
  { 0x20,0x20,0x60,0x50,0x70 },  // Table index 0x3c , meem_d         
  { 0x20,0x60,0x50,0x70,0x20 },  // Table index 0x3d , meem_m         
  { 0xF8,0x0C,0x0A,0x0E,0x10 },  // Table index 0x3e , meem_g         
  { 0x70,0x80,0x84,0x80,0x70 },  // Table index 0x3f , noon_s_g       
  { 0x20,0x20,0x24,0x20,0x18 },  // Table index 0x40 , noon_d         
  { 0x20,0x20,0x34,0x20,0x20 },  // Table index 0x41 , noon_m         
  { 0x00,0x3A,0x28,0x3A,0x00 },  // Table index 0x42 , taa_marbouta_s 
  { 0x28,0x24,0x32,0x2A,0x3E },  // Table index 0x43 , haa_d_s        
  { 0x20,0xF8,0xA8,0x70,0x20 },  // Table index 0x44 , haa_m          
  { 0x00,0x0C,0x0A,0x3E,0x20 },  // Table index 0x45 , haa_g          
  { 0x80,0xB0,0xA8,0x78,0x00 },  // Table index 0x46 , waw_s_d        
  { 0x80,0xB0,0xA8,0x78,0x20 },  // Table index 0x47 , waw_m_g        
  { 0x20,0x2E,0x30,0x3E,0x00 },  // Table index 0x48 , laa_s_d_m_g    
  { 0x60,0x80,0xB0,0xC8,0x10 },  // Table index 0x49 , yaa_s_g        
  { 0xA0,0x20,0xA0,0x20,0x10 },  // Table index 0x4a , yaa_d          
  { 0x20,0xA0,0x30,0xA0,0x20 },  // Table index 0x4b , yaa_m          
  { 0x70,0x80,0x80,0x80,0x70 },  // Table index 0x4c , seen_s2        
  { 0x20,0x30,0x20,0x30,0x00 },  // Table index 0x4d , seen_s1        
  { 0x70,0x80,0x80,0x80,0x70 },  // Table index 0x4e , sheen_s2       
  { 0x24,0x32,0x24,0x32,0x20 },  // Table index 0x4f , sheen_s1       
  { 0x28,0x2E,0x2A,0x20,0x10 },  // Table index 0x50 , nabira_d_m     
  { 0x70,0x80,0x80,0x80,0x70 },  // Table index 0x51 , sad_s2         
  { 0x20,0x70,0x28,0x38,0x00 },  // Table index 0x52 , sad_s1         
  { 0x70,0x80,0x80,0x80,0x70 },  // Table index 0x53 , dhad_s2        
  { 0x22,0x70,0x28,0x38,0x20 },  // Table index 0x54 , dhad_s1        
  { 0x00,0x20,0x30,0x28,0x00 },  // Table index 0x55 , hamza_line     
  { 0x00,0x00,0x08,0x0C,0x0A },  // Table index 0x56 , hamza_waw2     
  { 0x80,0xB0,0xA8,0x78,0x20 },  // Table index 0x57 , hamza_waw1     
};
