//-----------------------------------------------------------------------------
// Routines d'affichage sur l'ecran LCD du Nokia 3310
// transmission par SPI
// dsPIC 30F3010
// L. BAGHLI 10/04/2007
//-----------------------------------------------------------------------------
#include "p30F3010.h"
#include "lcd3310.h"
#include "lcd3310arabe.h"

//-----------------------------------------------------------------------------
// Affiche une phrase arabe  l'cran 
//-----------------------------------------------------------------------------
void LCD3310_SendMsgArabe(char *dataPtr )
{
	while ( *dataPtr )
		LCD3310_WriteCharArabe( *dataPtr++ );
}
//-----------------------------------------------------------------------------
// Affiche un caractere  l'cran 
void LCD3310_WriteCharArabe(char special_code_index)
{ //+special_code_index
	if (special_code_index>0x57)	return;
	LCD3310_Send( FontLookupArabe [special_code_index][0], LCD_DATA );		// bout de char
	LCD3310_Send( FontLookupArabe [special_code_index][1], LCD_DATA );		// bout de char
	LCD3310_Send( FontLookupArabe [special_code_index][2], LCD_DATA );		// bout de char
	LCD3310_Send( FontLookupArabe [special_code_index][3], LCD_DATA );		// bout de char
	LCD3310_Send( FontLookupArabe [special_code_index][4], LCD_DATA );		// bout de char
}
//-----------------------------------------------------------------------------
